/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.mrg-3{
	margin-top:30px;
}
#page-title.page-title-dark h1 {
    text-align: center;
}
.demo_l{
	list-style: none;
    padding-left: 20px;
}
.t-rotate{
	font-size:26px;
}

